<script setup lang="ts">

</script>


<template>
  <p>Get all tasks, only select id, description; where the priority is LOW.</p>

  <pre>
    <!-- ************************************************************  -->
    <!-- *                                                          *  -->
    <!-- *                                                          *  -->
    <!-- *                                                          *  -->
    <!-- *              PLACE THE RESULT HERE!                      *  -->
    <!-- *                                                          *  -->
    <!-- *                                                          *  -->
    <!-- ************************************************************  -->
  </pre>
</template>

<style scoped></style>
